[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'HelpIntfs' (#lcl)

# THelpQueryPascalContexts.Create

Constructor for the class instance.

## Declaration

Source position: helpintfs.pas line 130

`public constructor THelpQueryPascalContexts.Create(`
`const TheHelpDatabaseID: THelpDatabaseID;`
`const TheFilename: string;`
`const SrcPos: TPoint;`
`ContextLists: TList`
`);`